@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sourcesanspro-regular-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-regular-webfont.woff") format("woff"), url("../fonts/sourcesanspro-regular-webfont.ttf") format("truetype"); }

body {
    margin-top: unset;
    padding-right: unset;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #000000; }

#mobile-buttons {
	position:absolute;
	top:-9999px;
}

.navbar-toggle {
  background-color: darkgray;
  border: none;
}

.navbar-toggle .icon-bar {
  background-color: black;
}



h2 {
    font-size: 24px;
    font-weight: 700; }

p { 
    margin: 0px;
    margin-block-start: unset;
    margin-block-end: unset; }

/*
@media screen and (max-width:560px){
	#mobile-buttons{
		width:36%;
		float:left;
		position:relative;
		top:0px;
	}
  
	#mobile-buttons a{
		display:block;
		float:left;
		width:50%;						
		margin-bottom:-2px;
	}
  
	#search-link a img{
		margin-bottom:-1px;
	}
  
  #menu-link{
		text-align:right;
	}
} **/
/*
@media(min-width:768px){
  header .navbar {
    display: none;   
  }
} */
